name: '996'
difficulty: 9.4
level: HD Lv.9
charter: Likey
composer: 李化禹
illustrator: 笔记RE
chart: 996.李化禹.0.json
music: 996.李化禹.0.mp3
illustration: 996.李化禹.0.jpg
previewStart: 48.0
previewEnd: 63.428001403808594
tip: Ciallo～(∠・ω< )⌒☆
intro: '官转谱下载站http://rufeng.icu:54188

  此谱面仅供学习交流，严禁用于非法用途和盈利'
